* {
    margin: 0;
    padding:0; 
    box-sizing: border-box;
    scroll-behavior: smooth;
}

.one {
    width: 100%;
    height: auto;
}

p {
    font-family: Georgia, 'Times New Roman', Times, serif;   
    padding: 1%;
}

a {
    color: red;
    text-decoration: none;
}

a:hover {
    text-decoration: underline;
}

.text-advert {
    text-align: center;
}

h2 {
    font-family: Georgia, 'Times New Roman', Times, serif;
    font-size: large;
    text-align: center;
}

#header {
    position: fixed;
    top: 0;
    right: 0;
    display: flex;
    justify-content: space-between;
    font-family: sans-serif, 'Times New Roman', Times, serif;
    width: 100%;
    background: #fff;
    box-shadow: 0 5px 25px rgba(0,0,0,0.5);
    overflow: hidden;
   
}

.logo {
    height: 60px;
    line-height: 60px;
    font-family: sans-serif, 'Times New Roman', Times, serif;
    color: #12334e;
    font-weight: 700;
    font-size: 2em;
    cursor: pointer;
    display: flex;
    padding-left: 20px;
    text-decoration: none;
}

#toggle {
    position: absolute;
    top: 0;
    right: 0;
    width: 60px;
    height: 60px;
    background: #9051ff;
    cursor: pointer;
    display: flex;
    justify-content: center;
    align-items: center;
}

#toggle::before {
    content: '';
    position: absolute;
    width: 28px;
    height: 2px;
    background: #fff;
    transform: translateY(-5px);
    transition: 0.2s;
}

#toggle::after {
    content: '';
    position: absolute;
    width: 28px;
    height: 2px;
    background: #fff;
    transform: translateY(5px);
    transition: 0.2s;
}

#toggle.active::before {
    transform: translateY(0px) rotate(45deg);
}

#toggle.active::after {
    transform: translateY(0px) rotate(-45deg);
}

#toggle.active {
    background: #f7226a;
}

#navbar {
    position: relative;
    height: 60px;
    right: 60px;
    background: #fff;
    transition: 0.5s;
    width: 0px;
    overflow: hidden;
}

#navbar.active {
    width: 660px;
}

#navbar ul {
    position: relative;
    display: flex;
    flex-direction: row;
}

#navbar ul li {
    list-style: none;
}

#navbar ul li a {
    color: #12334e;
    height: 60px;
    line-height: 60px;
    display: inline-block;
    text-decoration: none;
    font-size: 1.2em;
    padding: 0 15px;
    letter-spacing: 2px;
    white-space: normal;
}

#navbar ul li a:hover {
    color: #fff;
    background: #9051ff;
}

.head {
    font-family: Georgia, 'Times New Roman', Times, serif;
    text-align: center;
}

/* The Modal (background) */
#modal {
    /* Hidden by default */
   position: fixed; /* Stay in place */
   z-index: 1; /* Sit on top */
   margin-top: -68px;
   width: 100%; /* Full width */
   height: 100%; /* Full height */
   overflow: auto; /* Enable scroll if needed */
   background-color: rgb(0,0,0); /* Fallback color */
   background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
   color: white;
}
 
/* Modal Content/Box */
.modal-content {
   background-color: black;
   border: 2px solid red;
}

.modal-text {
   font-family:'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
   font-size: larger;
   text-align: center;
   padding: 1rem 0px;
}

.modal-thanks {
   font-size: 1.4em;
   text-align: center;
}
 
/* The Close Button */
.cancel {
   color: #aaa;
   float: right;
   font-size: 32px;
   font-weight: bold;
   margin-top: -0.5px;
   padding: 0 1%;
}
 
.cancel:hover,
.cancel:focus {
   color: orange;
   text-decoration: none;
   cursor: pointer;
   transform: rotate(50% -50% 50%);
}

.button {
   padding: 0 .4em .135em;
   border: 1px solid black;
   border-radius: 2%;
}

.button:hover {
   color: orange;
   cursor: pointer;
}

.container {
    margin-top: 68px;
}

.headline-one {
    padding: 3% 0;
}

.advert {
    background-color: black;
    text-align: center;
    color: white;
    font-size: 1.2em;
    margin: 1%;
    padding: 1% 0;
}

.advert-head-one {
    width: 300px;
    margin: 0 auto;
}

.advert-head {
    width: 100%;
}

.inner-advert-head {
    position: relative;
    width: 728px;
    height: auto;
    margin: 0 auto;
    padding: 2% 0;
}

.inner-advert-small {
    position: relative;
    width: 300px;
    height: auto;
    margin: 0 auto;
    padding: 2% 0;
}

.advert-one {
    width: 100%;
}

.inner-advert-one {
    position: relative;
    width: 234px;
    height: auto;
    margin: 0 auto;
    padding: 2% 0;
}

.advert-two {
    width: 100%;
}

.inner-advert-two {
    position: relative;
    width: 60px;
    height: auto;
    margin: 0 auto;
    padding: 2% 0;
}

.three-img {
    max-width: 300px;
    height: auto;
}

.advert-three {
    width:100%
}

.inner-advert-three {
    position: relative;
    max-width: 300px;
    height: auto;
    margin: 0 auto;
    padding: 2% 0;
}

.advert-four {
    width: 100%;
}

.inner-advert-four {
    position: relative;
    width: 300px;
    height: auto;
    margin: 0 auto;
    padding: 2% 0;
}

.image-one {
    border: 2px solid turquoise;
    height: auto;
    width: 99%;
    object-fit: cover;
    margin-top: -1%;
}

figcaption {
    color: white;
    background-color: black;
    text-align: center;
    padding: 1%;
    margin-top: -1%;
}

article {
    background-color: white;
    padding: 1%;
}

.start {
    font-family: Georgia, 'Times New Roman', Times, serif;
    font-weight: bold;
}

.article-advert {
    width: 300px;
    margin: auto;
}

.middle-head {
    font-weight: bold;
    text-align: center;
}

.middle-head-one {
    font-weight: bold;
    text-align: center;
}

.middle-text {
    text-align: center;
}

.twitter-tweet {
    background-color: lightblue;
    margin: auto;
    padding: 2%;
    width: 60%;
}

.donation-text {
    text-align: left;
    background-color: yellow;
    font-size: large;
    font-weight: normal;
    padding: 1%;
}

.don-sup {
    color: white;
    background-color: black;
    padding: 0 1% 0.1%;
}

/*
span {
    color: white;
    background-color: black;
    padding: 0 1% 0.1%;
}
*/

.box-link:hover {
    text-decoration: none;
}

.related {
    text-align: center;
}

.related-links {
    margin: auto;
    border: 3px solid red;
    padding: 10px;
}

.clearfix::after {
    content: "";
    clear: both;
    display: table;
}

.center-img {
    float: left;
    margin-top: 1px;
    width: 20%;
    height: auto;
    object-fit: cover;
    -o-object-fit: cover;
    margin-right: 15px;
}

.related-text {
    padding-top: 8%;
    text-align: center;
}

.tagging {
    margin: auto;
}

.tag {
    background-color: black;
    border: none;
    color: white;
    padding: 16px 32px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    margin: 20px 8px;
    transition-duration: 0.4s;
    cursor: pointer;
}

.button5 {
    background-color: white;
    color: black;
    border: 2px solid #555555;
}
  
.button5:hover {
    background-color: #555555;
    color: white;
}

aside {
    background-color: white;
}

.facebook-one {
    background-color: black;
    text-align: center;
    color: white;
    font-size: 1.2em;
    margin: 1%;
    padding: 1% 0;
}

.facebook {
    width: 100%;
}

.facebook div {
    position: relative;
    width: 340px;
    height: auto;
    margin: 0 auto;
    padding: 2% 0;
}

.subscribe {
    background-color: black;
    text-align: center;
    color: white;
    font-size: 1.2em;
    margin: 1%;
    padding: 1% 0;
}

.footer-div {
    background-color: black;
}

.footer-content {
    margin-top: 4px;
}

li {
    list-style-type: none;
    margin-left: 12px;
    padding: 0;
    font-size: 20px;
}

.social-text {
    color: white;
    text-align: left;
    font-weight: bold;
}

.sm {
    height: auto;
    width: 20%;
    object-fit: cover;
    -o-object-fit: cover;
}

.sm:hover {
    opacity: 0.7;
}

.footer-text {
    text-align: center;
    color: red;
}

@media only screen and (max-width: 600px) {

    .advert-head {
        display: none;
    }

    .inner-advert-small {
        display: flex;
        justify-content: center;
    }

    .inner-advert-one {
        display: flex;
        justify-content: center;
    }

    .inner-advert-two {
        display: flex;
        justify-content: center;
    }

    .inner-advert-three {
        display: flex;
        justify-content: center;
    }
    
    .inner-advert-four {
        display: flex;
        justify-content: center;
    }

    .homepage {
        font-size: small;
    }

    .video-iframe {
        display: block;
        Width: 100%;
    }
 
    .social-icon-bottom {
        margin-top: -2%;
    }
} 

@media only screen and (min-width: 600px) {
    
    body {
        background-color: lightgrey;
    }

    .header {
         font-size: 20px;
    }

    .advert-head {
        display: none;
    }

    .advert-head-small {
        display: grid;
        grid-column: 2/4;
    }

    .inner-advert-small {
        display: flex;
        justify-content: center;
    }

    .related-links {
        width: 60%;
    }

    .inner-advert-one {
        display: flex;
        justify-content: center;
    }

    .inner-advert-two {
        display: flex;
        justify-content: center;
    }

    .inner-advert-three {
        display: flex;
        justify-content: center;
    }

    .inner-advert-four {
        display: flex;
        justify-content: center;
    }

    .video-iframe {
        display: block;
        Width: 100%;
    }
}

@media only screen and (min-width: 768px) {

    .container {
        display: grid;
        grid-template-columns: 1% 50% 48% 1%;
        grid-template-rows: auto;
        column-gap: 0.2%;
    }

    .advert-head-one {
        display: grid;
        grid-column: 2/4;
    }

    .advert-head {
        display: grid;
        grid-column: 2/4;
    }

    .advert-head-small {
        display: none;
    }

    .header {
        display: grid;
        grid-column: 2/4;
        font-size: 25px;
    }

    .headline-one {
        display: grid;
        grid-column: 2/4;
        font-size: 1.5rem;
    }

    .homepage {
        display: grid;
        grid-column: 2/3;
    }

    .image-one {
        display: grid;
        grid-column: 2/4;
        height: auto;
        width: 100%;
        margin-bottom: 0.5%;
    }

    article {
        display: grid;
        grid-column: 2/3;
    }  

    .middle-text {
        text-align: center;
    }

    .related-links {
        width: 80%;
    }

    aside {
        grid-column: 3/4;
    }

    .inner-advert-one {
        display: flex;
        justify-content: center;
    }
    
    .inner-advert-two {
        display: flex;
        justify-content: center;
    }

    .inner-advert-three {
        display: flex;
        justify-content: center;
    }

    .inner-advert-four {
        display: flex;
        justify-content: center;
    }
    
    .video-iframe {
        display: block;
        Width: 100%;
    }

    .insta-post {
        width: 540px;
        margin: auto;
    }

    footer {
        display: grid;
        grid-column: 2/4;
        grid-row: auto;
        margin-top: 0.3%;
    } 

    .footer-div {
        display: grid;
        grid-template-columns: repeat(2, 1fr);
        grid-template-rows: auto;
    }

    .social-text {
        display: grid;
        grid-column: 2/3;
        grid-row: 1;
    }

    .social-icon-bottom {
        display: grid;
        grid-column: 2/3;
        grid-row: 1;
        margin-top: 12%;
    }

    .footer-text {
        display: grid;
        grid-column: 1/3;
    }  
}

@media only screen and (min-width: 992px) {

    .header {
        font-size: 2.5rem;
    }

    .headline-one {
        font-size: 1.8rem;
    }

    .related-links {
        width: 70%;
    }

    .inner-advert-one {
        display: flex;
        justify-content: center;
    }
  
    .inner-advert-two {
        display: flex;
        justify-content: center;
    }

    .advert-three {
        grid-column: 5/6;
    }

    .inner-advert-three {
        display: flex;
        justify-content: center;
    }
  
    .inner-advert-four {
        display: flex;
        justify-content: center;
    }
}

@media only screen and (min-width: 1200px) {

    .container {
        display: grid;
        grid-template-columns: 16% 40% 26% 16%;
        grid-template-rows: auto;
        column-gap: 0.5%;
        row-gap: 0.125%; 
    }
    
    .header {
        display: grid;
        grid-column: 2/4;
        font-weight: 1000;
        font-size: 4rem;
    }

    .under-headline {
        font-size: 2rem;
    }
    
    .headline-one {
        display: grid;
        grid-column: 2/4;
        font-weight: bold;
        font-size: 5rem;
    }
    
    article {
        display: grid;
        grid-column: 2/3;
        box-shadow: 2px 2px 2px grey;
    }
    
    .start {
        font-size: 2rem;
    }

    .video {
        position: relative;
        overflow: hidden;
        width: 100%;
        padding-top: 56.25%;
    }
    
    .video-iframe {
        position: absolute;
        top: 0;
        left: 0;
        bottom: 0;
        right: 0;
        width: 100%;
        height: 100%;
    }

    .related-links {
        width: 60%;
    }
    
    aside {
        box-shadow: 2px 2px 2px grey;
    }

    .advert-head-one {
        display: grid;
        grid-column: 2/4;
    }

    .inner-advert-one {
        display: flex;
        justify-content: center;
    }
  
    .inner-advert-two {
        display: flex;
        justify-content: center;
    }

    .inner-advert-three {
        display: flex;
        justify-content: center;
    }

    .inner-advert-four {
        display: flex;
        justify-content: center;
    }
    
    .facebook div iframe {
        display: flex;
        justify-content: center;
    }

    .footer-div {
        display: grid;
        grid-template-columns: repeat(4, 1fr);
        grid-template-rows: auto;
    }

    .social-text {
        display: grid;
        grid-column: 4/5;
        grid-row: 1;
    }

    .social-icon-bottom {
        display: grid;
        grid-column: 4/5;
        grid-row: 1;
        margin-top: 24%;
    }

    .footer-text {
        display: grid;
        grid-column: 1/5;
        font-size: 20px;    
    }
}